.bannerphoto {
  background-attachment: local;
  height: 420px;
  position: relative;
  overflow-x: hidden;
  margin: -4px;
}

@-webkit-keyframes backgroundScroll {
from {background-position: center;}
to {background-position: right center;}
}

@keyframes backgroundScroll {
from {background-position: center;}
to {background-position: right center;}
}

.bannerphoto > header {
  position: absolute;
  bottom: 120px;
  left: 40px;
  width: 360px;
  height: 270px;
  padding: 5px 10px;
  xbackground: inherit;
  background-attachment: local;
  overflow-x: hidden;
  z-index: 4;
}

.bannerphoto > header::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 0;
  width: 100%;
  height: 100%;
  xbackground: inherit;
  background-attachment: local;
  -webkit-filter: blur(8px);
  filter: blur(8px);
}

.bannerphoto > header::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.55)
}

.bannerphoto > header > h3 {
  margin: 0;
  color: white;
  position: relative;
  font-size: 1.5rem;
  z-index: 1;
}

.bannerphoto > header > h5 {
  margin: 0;
  color: white;
  position: relative;
  font-size: 1rem;
  z-index: 1;
}
